/*

 Theme Name:   Hutchinson Financial

 Theme URI:    http://rethinkmarketing.com.au

 Description:  Hutchinson Financial

 Author:       Rethink MArketing

 Author URI:   

 Template:     parallax

 Version:      1.0.0



*/

@import url("../parallax/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
 font-family: agencyfb;
 src: url("font/agencyfb.eot");
 src: url("font/agencyfb.eot?#iefix") format("embedded-opentype"),url("font/agencyfb.ttf") format('truetype');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: agencyfblight;
 src: url("font/agencyfblight.eot");
 src: url("font/agencyfblight.eot?#iefix") format("embedded-opentype"),url("font/agencyfblight.ttf") format("truetype");
 font-weight: normal;
 font-style: normal;
}

@font-face {
font-family: agencyfbbold;
 src: url("font/agencyfbbold.eot");
 src: url("font/agencyfbbold.eot?#iefix") format("embedded-opentype"),url("font/agencyfbbold.ttf") format("truetype");
 font-weight: bold;
 font-style: normal;
}

@font-face {
font-family: lexia;
 src: url("font/lexia.eot");
 src: url("font/lexia.eot?#iefix") format("embedded-opentype"),url("font/lexia.ttf") format("truetype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
font-family: arvoregular;
 src: url("font/arvoregular.eot");
 src: url("font/arvoregular.eot?#iefix") format("embedded-opentype"),url("font/arvoregular.ttf") format("truetype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
font-family: arvobold;
 src: url("font/arvobold.eot");
 src: url("font/arvobold.eot?#iefix") format("embedded-opentype"),url("font/arvobold.ttf") format("truetype");
 font-weight: bold;
 font-style: normal;
}
h1, h2, h3, h4, h5, h6{
	font-family: "museo-sans", sans-serif, Arial;
	font-weight: 600;
	color: #0e5127;
}
.home #body{
	background: #40963c;
}
#body{
	background: #ebedef;
}
.home #site-logo{
	padding-top: 150px;
	padding-bottom: 100px;
}
#site-logo {
	padding-top: 100px;
	padding-bottom: 100px;	
    width: 60%;
    text-align: right;    
}
#site-logo img {
    max-width: 85%;
	width: auto;
}
.container-left {
    background-image: url('../../../wp-content/uploads/2014/04/effect-white.png');
    background-repeat: no-repeat;
    background-position: bottom;    
    background-color: transparent;
    height: 115px;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}
.home .container-left {
    background-image: url('../../../wp-content/uploads/2014/04/effect.png');
    background-repeat: no-repeat;
    background-position: bottom;    
    background-color: transparent;
    height: 115px;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}
.home #header hgroup {
    height: 100%;
}
.home #headerwrap,
.home #header {
	min-height: 530px;
}
#header hgroup {
    position: static !important;
    height: 99%;
}
#headerwrap{
	background-color: rgb(64,150,60);
}
#nav-bar {
    background-color: transparent;
}
#main-nav {
    text-align: right;
}
#main-nav .current_page_item a, 
#main-nav .current-menu-item a,
#main-nav a{
	color: #044d1f;
}
#main-nav .current_page_item a:hover, 
#main-nav .current-menu-item a:hover,
#main-nav a:hover, #main-nav li:hover > a{
	color: #217341;
}
#main-nav a {
    font-family: "museo-sans", sans-serif, Arial;
    font-size: 14pt;
    font-weight: 500;
    position: relative;
    top: 8px;
}
.fixed-nav-bar {
    background-color: #5AA556 !important;
}
.section-overlay {
 background: none;
}
.section-content{
	margin-top: 0;
	padding-top: 8%;
}
.appointment-reasons img.alignnone {
    display: table-cell;
    width: 65px;
}

.appointment-reasons p {
    margin-bottom: 0;
    height: 65px;
    padding-bottom: 25px;
    display: table;
}

.appointment-reasons span {
    vertical-align: middle;
    display: table-cell;
    padding-left: 10px;
}
#paul-hutchinson-2 .section-content.post-content.clearfix {
    padding-top: 5%;
}
div.gform_wrapper{
	max-width: 480px;
	margin: 0 auto !important;
}
div#gform_wrapper_1 {
    margin: 0;
}
.gfield {
	width: 95% !important;
}
.gform_wrapper input, .gform_wrapper textarea{
	padding: 6px 10px !important;
	font-size: 14px !important;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit]{
	padding: 10px 25px 7px !important;
}
.gform_wrapper .gform_footer{
	text-align: right;
}
img.financial {
    float: left;
    margin-left: 12%;
}
img.learn-more-img{
	max-width: 65%;
}
#we-consult{
	background-color: #40963C;
}
#we-are-fully-licensed{
	background-color: #0E5127;
}

#we-consult .module_row div.col4-2.last,
#we-are-fully-licensed .module_row div.col4-2.last,
#book-an-appointment .module_row div.col4-2.last {
    width: 35%;
    float: right !important;
}
#we-consult p{
    margin-bottom: 0;
}
#we-consult .module_row div.col4-2.first,
#we-are-fully-licensed .module_row div.col4-2.first,
#book-an-appointment .module_row div.col4-2.first {
    width: 60%;
}
.middle-right {
    float: right;
    width: 60%;
    text-align: center;
}
span.middle_desc{
	font-family: "museo-sans", sans-serif, Arial;
	font-weight: 100;
	font-size: 46px;
}
p.middle_section_desc {
    line-height: 3em;
    color: #E6E9E8;
    text-align: center;
}
span.middle_desc_bottom{
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 500;
    font-size: 43px;
}
ul.middle_section_category li.four{  
        background: url('../../../wp-content/uploads/2014/04/4.png') left 5px no-repeat; 
	background-size: 13%;
}
ul.middle_section_category li.one{ 
        background: url('../../../wp-content/uploads/2014/04/1.png') left 5px no-repeat;
	background-size: 13%;
}
ul.middle_section_category li.two{  
        background: url('../../../wp-content/uploads/2014/04/2.png') left 5px no-repeat; 
	background-size: 13%;
}
ul.middle_section_category li.three{ 
        background: url('../../../wp-content/uploads/2014/04/3.png') left 5px no-repeat; 
	background-size: 13%;
}
ul.middle_section_category2 li a.zero_light_icon{ 
        background: url('../../../wp-content/uploads/2016/01/0_lightbg.png') left 5px no-repeat;
	background-size: 13%;
}
ul.middle_section_category2 li a.one_light_icon{ 
        background: url('../../../wp-content/uploads/2014/02/1_lightbg.png') left 5px no-repeat;
	background-size: 13%;
}
ul.middle_section_category2 li a.two_light_icon{  
        background: url('../../../wp-content/uploads/2014/02/2_lightbg.png') left 5px no-repeat; 
	background-size: 13%;
}
ul.middle_section_category2 li a.three_light_icon{ 
        background: url('../../../wp-content/uploads/2014/02/3_lightbg.png') left 5px no-repeat; 
	background-size: 13%;
}
ul.middle_section_category2 li > a {
    text-indent: -9999px;
    display:inline-block;
    width: 50px;
    height: 50px;
    background-size: 85% !important;
}
.middle_section_category > li,
.middle_section_category2 > li {
    margin-left: 0;
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 300;
    font-size: 26px;
    list-style-type: none;
    margin-bottom: 0;
    padding-bottom: 48px;
    padding-left: 15%;
    padding-top: 5%;
    color: #ffffff !important;
}
.middle_section_category2 > li{
    line-height: 50px;
    padding-bottom: 15px !important;
}
p.owner-name-title{
	text-align: center;
	color: #0e5127; 
}
span.owner-name{
	font-family: "museo-sans", sans-serif, Arial;
	font-weight: 300;
	margin-bottom: 24px;
	font-weight: bold; 
	font-size: 52px;
}
span.owner-title{
	font-family: "museo-sans", sans-serif, Arial;
	font-weight: 500;
	font-size: 30px;
}
p.owner-desc{
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 300;
	color: #61a85f;
	text-align: center;
	font-size: 29px;
	line-height: 1.5;
	margin-bottom: 0.5em;
}
#paul-hutchinson-2{
	background-color: #ebedef;
}
#paul-hutchinson-2 .section-content {
    width: 1080px !important;
    margin: 0 auto;
    max-width: 100%;
}
#paul-hutchinson-2 .col4-3 {
    padding-top: 7%;
}
#footerwrap {
    background: #0e5127;
}
#footer .widget li {
    border-color: #2B2B2B;
}
.widget li:first-child {
    border: medium none;
}
.footer_address > li {
    border: medium none;
    color: #FFFFFF;
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 100;
    font-size: 20px;
    padding-bottom: 20px;
    padding-top: 0;
}
#footer {
	padding: 80px 0 50px;
}
.footer-text, .back-top {
	display: none !important
}
#we-are-fully-licensed span.arrow{
	/*width: 0;
	height: 0px;
	border-style: solid;
	border-width: 70px 114px 0 114px;
	border-color: #41963c transparent transparent transparent;
	position: relative;
	margin: 0 auto;*/
	
}
#we-consult span.arrow{
	width: 0;
	height: 0px;
	border-style: solid;
	border-width: 70px 114px 0 114px;
	border-color: #0E5127 transparent transparent transparent;
	position: relative;
	margin: 0 auto;
        right: 125px;
}
#book-an-appointment span.arrow {
    width: 0;  height: 0px;  border-style: solid;  border-width: 70px 114px 0 114px;  
    border-color: #40963C transparent transparent transparent;  position: relative;  margin: 0 auto;  
}
#latest-news span.arrow {
    width: 0;  height: 0px;  border-style: solid;  border-width: 70px 114px 0 114px;  border-color: rgb(14, 81, 39) transparent transparent transparent;  position: relative;  margin: 0 auto;  
    left: 125px;
}
#paul-hutchinson-2 .section-inner {
    padding-top: 4%;
}
.section-inner{
	padding-top: 0;
	padding-bottom: 8%;
}
.section-post{
	height: auto;
	min-height: 0;
}
.skrollable {
    opacity: 1 !important;
    position: static;
}
.menu-inner {
    width: 40%;      
    height: 0px;            
    border-top: 71px solid #40963c;            
    border-left: 90px solid transparent;      
    float: right;
    position: relative;
    top: 64px;
}
#main-nav {
    float: right !important;
    padding-right: 2%;
}
#main-nav a{
	top: 0;
}
.fixed-nav-bar .menu-inner{
	display:none;
}
#content{
	padding: 95px 0;
	min-height: 900px;
}
#content h1.page-title{
	font-family: "museo-sans", sans-serif, Arial;
	font-weight: 500;
	color: #0e5127;
	font-size: 40px;
	margin-bottom: 40px;
}
p, li{
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 300;
	color: #0e5127;
}
p.first-paragraph {
    color: #40963c;
    border-left: 10px solid #40963c;
    padding-left: 40px;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.5;
}
p.help-form{
	color: #ffffff;
	text-align: center;
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 700;
	font-size: 44px;
	margin-bottom: 1.2em;
}
p.company-name{
	font-family: "museo-sans", sans-serif, Arial;
	font-weight: 500;
	font-size: 31px;
	color: rgb(64, 150, 60);
	margin-bottom: 25px;
}
span.phone-number a{
	color: #ffffff !important;
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 700;
	font-size: 25.5px;
	margin-top: 25px;
}
a.learn-more-sec {
    text-decoration: none;
    font-size: 18px;
    height: 20px;
}
span.more-text {
    margin: 0 10px;
}
span.circle {
   width: 8px;   
   height: 8px;
   display: inline-block;
   background: #fff;
   margin: 0 5px;
   -webkit-border-radius: 50%;  
   -moz-border-radius: 50%;  
   border-radius: 50%;
behavior: url(PIE/PIE.htc);
}
a.learn-more-about {
    color: #0e5127;
    font-size: 20px;
    text-decoration: none;
}
a.learn-more-about span.circle {
    background: #0e5127;
    width: 10px;
    height: 10px;
}
.silo-desc{
	display: none;
	padding-top: 8%;
}
img.silo-img {
    float: right;
	max-width: none;
}
.ui-loader.ui-corner-all.ui-body-a.ui-loader-default{
	display: none;
}
input[type=reset], input[type=submit], button{
	background-image: none !important;
	background-color: #262626 !important;
	border-radius: 0;
	text-shadow: none;
	border: none;
}
input[type=text], input[type=search], input[type=email], input[type=url] {
    max-width: 100%;
    border-radius: 0;
    font-weight: bold;
    color: #105128;
}
textarea {
    color: #105128 !important;
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 700;
    padding-top: 5px;
    border-radius: 0;
    line-height: 1.2;
}
span.wpcf7-form-control-wrap{
	width: 100%;
}
.ie #nav-bar{
	position: absolute;
	top: auto !important;
	bottom: 0;
}
.ie .fixed-nav-bar#nav-bar{
	position: fixed;
	top: 0 !important;
	bottom: auto;
}
.ie #site-logo img{
	width: 100% !important;
}
.widget_rss img {
    vertical-align: middle !important;
}
.home .widget_rss {
    max-width: 640px;
    margin: 0 auto;
}
.widgettitle a {
    font-family: "museo-sans", sans-serif, Arial;
    font-weight: 300;
    color: #044d1f;
}
.widget_rss li a.rsswidget {
    color: #41963c;
}
.social-links .icon-large img {
    max-width: 150px;  
    max-height: 150px;
}
.widget .social-link-item {
    margin-bottom: 8%;
}
h1.rss-title {
    color: #044d1f;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4%;
    margin-top: 0;
}

.popmake-content div#gform_wrapper_1 {
    overflow: auto;
    position: relative;
    height: 100%;
}
.popmake-content {
    position: relative;
    height: 50vh !important;
}
div#popmake-205 {
    height: 60vh;
}
.floating-button {
    position: fixed;
    right: 0;
    top: 50vh;
}
@media only screen and (max-width: 1120px){
	.menu-inner{
		width: 50%;
	}
}
@media only screen and (max-width : 1000px) {

	p.middle_section_desc{
		margin-bottom: 0;
	}
	img.financial{
		margin-left: 8%;
	}
	span.middle_desc{
		font-size: 34px;
	}
	span.middle_desc_bottom{
		font-size: 35px;
	}
	img.learn-more-img{
		max-width: 75%;
	}
	.middle_section_category > li,
	.middle_section_category2 > li{
		font-size: 22px;
	}
	p.owner-desc{
		font-size: 24px;
	}
}
@media only screen and (min-width: 2100px){
	.ie #main-nav{
		top: -30px !important;
	}
	.menu-inner {
    		top: 50px;
		border-top: 94px solid #40963c;
	}
	.container-left{
		background-size: 100% auto;
	}
	.fixed-nav-bar #main-nav{
		bottom: auto;
	}
	#main-nav {
    		width: 100%;
    		padding-right: 0;
    		bottom: 30px;
		position: relative;
	}
	.home #main-nav{
		position: relative;
	}
	#site-logo img{
		width: auto;
	}
}
@media only screen and (min-width: 1900px) and (max-width: 2100px){
	.menu-inner {
    		top: 55px;
	}
	.container-left{
		background-size: 100% auto;
	}
	.fixed-nav-bar #main-nav{
		bottom: auto;
	}
	#main-nav {
    		width: 100%;
    		padding-right: 0;
    		bottom: 10px;
		position: relative;
	}
	.home #main-nav{
		position: relative;
	}
	#site-logo img{
		width: auto;
	}
}
@media only screen and (min-width : 1800px) and (max-width: 1900px){
	.container-left{
		background-size: 100% auto;
	}
	.menu-inner {
    		top: 0;
    		border-top: 80px solid #40963c;
	}
	.ie .menu-inner{
		top: 72px;
	}
	#main-nav {
    		width: 100%;
    		padding-right: 0;
	}
	#site-logo img{
		width: auto;
	}
}
@media only screen and (max-width : 940px){
	.menu-inner{
		width: 60%;
	}
	img.financial{
		margin-left: 0;
	}
	a.learn-more-about{
		font-size: 16px;
	}
	a.learn-more-about span.circle{
		width: 7px;
		height: 7px;
	}
	span.circle{
		margin: 0 3px;
	}

}
@media only screen and (max-width : 800px){

	div.img-map-silo {
    		text-align: center;
	}
	img.silo-img {
    		float: none;
	}
	span.circle{
		margin: 0 5px;
	}
	a.learn-more-about{
		font-size: 20px;
	}
	a.learn-more-about span.circle{
		width: 10px;
		height: 10px;
	}
	#we-consult p, #we-are-fully-licensed p, #book-an-appointment p{
		text-align: center;
	}
	.middle-right {
    		float: none;
    		width: 100%;
	}
	img.financial{
    		float: none;
	}
	#site-logo{
		width: 80%;
	}
	p.owner-desc {
		font-size: 20px;
	}
	p.help-form {
    		font-size: 32px;
	}
	.footer_address > li{
		font-size: 20px;
	}
	div#gform_wrapper_1{
		width: 50%;
	}
}
@media only screen and (max-width : 760px){
	.menu-inner{
		display:none;
	}
	nav {
    		background: #5AA556;
	}
	p.company-name, span.phone-number{
		font-size: 27px;
	}
}
@media only screen and (max-width : 690px){
	#site-logo{
		width: 80%;
	}
	#site-logo img{
		width: 100%;
	}
	p.company-name, span.phone-number{
		font-size: 25px;
		margin-bottom: 10px;
	}
	.middle_section_category > li,
	.middle_section_category2 > li{
		font-size: 18px;
	}
	span.owner-name {
    font-size: 40px;
}
span.owner-title {
    font-size: 28px;
}
p.owner-desc {
    font-size: 16px;
}
a.learn-more-about {
    font-size: 14px;
}
a.learn-more-about span.circle {
    width: 5px;
    height: 5px;
    margin: 0 2px;
}

}
@media only screen and (max-width:480px){
	.middle_section_category > li,
	.middle_section_category2 > li{
		font-size: 24px;
	}
	div#gform_wrapper_1 {
		width: 85%;
	}
	.footer_address > li{
		font-size: 25px;
	}
	p.company-name,
	span.phone-number{
		font-size: 31px;
	}
}